@charset "utf-8";



#new_mail_form p {
    font-size: 16px !important;
}

#new_mail_form input[type="text"], 
#new_mail_form input[type="tel"],
#new_mail_form input[type="email"]{
	height: 34px;
}

#new_mail_form input[type="text"], 
#new_mail_form input[type="tel"],
#new_mail_form input[type="email"],
#new_mail_form textarea {
    width: 100%;
    box-sizing: border-box;
	max-width: 100%;
}

#new_mail_form input[type="submit"] {
    display: block;
    margin: 0 auto;
    background: #307F1B;
    color: #FFFFFF;
    cursor: pointer;
    -webkit-appearance: none;
    padding: 8px 56px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font: 18px/1.8 "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	border: none;
}

#new_mail_form input[type="submit"]:hover {
    background: #3ACA14;
}
